[.ShellClassInfo]
LocalizedResourceName=@%SystemRoot%\system32\shell32.dll,-21760
[LocalizedFileNames]
Magnify.lnk=@%SystemRoot%\system32\shell32.dll,-22041
On-Screen Keyboard.lnk=@%SystemRoot%\system32\shell32.dll,-22052
Ease of Access.lnk=@%SystemRoot%\system32\AccessibilityCpl.dll,-10
Narrator.lnk=@%SystemRoot%\system32\shell32.dll,-22048
